/*
	Theme Name: The Issue Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.9
	Author: fuelthemes
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/
#mvp-leader-wrap {
    line-height: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    padding: 15px 0;
}
.admin-bar #mvp-leader-wrap {
    top:32px;
}

#wrapper{
    transition:all 0.5s;
}

#footer{
    z-index:999;
}
.audio-control-614{
    display:none !important;
}
.related-posts .post .post-title h6{
    font-size:22px;
}

body[class*="single-winter_cocktail"] .post-detail .thb-post-share-container .thb-article-author,
body[class*="single-rw-menu"] .post-detail .thb-post-share-container .thb-article-author,
body[class*="single-b-and-b-week"] .post-detail .thb-post-share-container .thb-article-author,
body[class*="holiday-gift-guide"] .post-detail .thb-post-share-container .thb-article-author,
body[class*="pizza-beer-week-menu"] .post-detail .thb-post-share-container .thb-article-author,
body[class*="columbest"] .post-detail .thb-post-share-container .thb-article-author
{
	display: none;
}


.social-link-instagram .thb-social-count {
	display: none !important;
}

.thb-newsletter-warning-text {
	display: none !important;
}